/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.elementor-slide-heading {
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5) !important;
	
}

.elementor-slide-description {
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5) !important;
}

h6.price-info {
    font-weight: 700;
}

span.price-star {
    font-size: 20px;
    color: #ff3c35;
}

.woocommerce .woocommerce-checkout #customer_details p.form-row label.la-solar-label{
    margin: 0 0 0;
}
.woocommerce form .form-row {
    padding: 0px 0;
}

.hover_group:hover{
    opacity:1;
}

#projectsvg{
    position: relative;
    max-width: 1417px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

#projectsvg svg{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.ghost{
    visibility: hidden;
}
.post-template-default .entry-content a,.post-template-default .entry-content a:hover {
	color: blue;
    text-decoration: underline;
}

td.alm-item img{
	width: 100%;
    border-radius: 12px;
    height: 230px;
    object-fit: cover;
}
.alm-load-more-btn{
    background-color:#f0b468 !important;
} 

.alm-listing .alm-reveal>li.alm-item {
    padding: unset !important;
}

.alm-reveal li:not(:first-child) {
    margin-left: 22px !important;
}

td.alm-item {
	width: 30%;
}
.elementor-widget-container .elementor-shortcode #ajax-load-more .alm-listing .alm-reveal #added-img  p{
    line-height: 1.5em;
    font-size: 14px;
    color: #777;
	width: 100%;
}

.elementor-widget-container .elementor-shortcode #ajax-load-more .alm-listing .alm-reveal #added-img h3 a {
    font-size: 18px !important;
    width: 100%;
	margin-top: 10px !important;
}


@media only screen and (max-width: 992px) {
    #under-iframe-text .elementor-element.elementor-element-61b20cd > .elementor-widget-container {
        padding: 0px 10px 10px;
    }
}

<?php // do not copy this line

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
   color: #e2401c;
   display: block !important;
   font-weight: bold;
}